section.text-with-image .item-title {
    font-weight: 400;
    font-size: 1.5em;
    line-height: 1.23;
}

section.text-with-image .img {
    border-radius: 50px;
    overflow: hidden;
}

section.text-with-image .img img{
    border-radius: 50px;
}

section.text-with-image.column-view .img {
    margin: 1em;
    width: calc(100% - 2em);
}